al_get_d3d_video_texture(3)

NAME

al_get_d3d_video_texture - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_direct3d.h>
    LPDIRECT3DTEXTURE9 al_get_d3d_video_texture(ALLEGRO_BITMAP *bitmap)

DESCRIPTION

Returns the video texture (stored with the D3DPOOL_DEFAULT or D3DPOOL_MANAGED flags depending on whether render-to-texture is enabled or disabled respectively).

Returns: A pointer to the Direct3D video texture.